.headerContainer
{
	padding: 0em 1em 0em 1em;	
}

.titleContainer
{
	text-align: left;
	vertical-align: middle;
	padding-bottom: 8px !important;
}

.titleContainer img
{
	margin-right: 1em;
}

.introContainer
{
	text-align: left;
	vertical-align: middle;
}

.subheaderContainer
{
	font-size: smaller;
	text-align: left;
	padding: 0 1em 0 1em;
}

.subheaderContainerBorder
{
	clear: both;	
}

.sectionTitle
{
	text-align: left;
	/*background-color: #f0f0f0;	
	font-weight:bold;
	border:solid 1px #c0c0c0;
	padding:.25em .5em;*/
	margin-bottom:.5em;
	font-size: 1.1em;
	font-weight: bold;
}

.pageTitle
{
	font-size: 1.2em;
}

.intro
{
}

.clearfloat 
{
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
    margin-top: 10px;
}

.sectionContainer table tr th
{
	font-weight:normal;
	text-align:left;
	padding-right:1em;
	vertical-align: top;
}

.sectionContainer table tr td
{
    text-align:left;
    vertical-align: top;
}

.giftName
{
	font-weight: bold;
}

.giftImage
{
	width:130px;
}

.giftGiftDescription
{
	/*float:left;*/
}

.whatsthis
{
	font-size: 12px;
}

.validation
{
	padding: 0px 0px 10px 0px;
}

.note
{
	color: #BBB;
	font-weight: normal;
	vertical-align: top;
}

.requiredLabel 
{
	color:#008000
}

form.nfg div.sectionContainer
{
	padding: 1em;
}

th label
{
	float:right;
}

.sectionContainer table
{
	width:100%
}

.clearboth
{
	clear:both;
}

.labelDiv
{	
	padding: 1px 1em 1px 1px;
	float: left;
	width: 21%;
	text-align: right;
}

.dataDiv
{	
	padding: 1px 1px 1px 1px;
	float: left;
	width: 75%;
}

/* css classes for recaptcha control */
.recaptcha_images
{
	text-align:center;
}
.recaptcha_sol
{
	margin-left:auto;
	margin-right:auto;
	width:90%;
}
.recaptcha_casesensitive_message
{
	font-size:12px;
	color:#F38428 !important;
}
.recaptcha_only_if_image
{
	
}
.recaptcha_only_if_audio
{
	
}
.recaptcha_sol
{
}
.recaptcha_only_if_image
{
}
.recaptcha_only_if_audio
{
}
.recaptcha_enter_code
{
	float:right;
	padding-bottom:15px;
}
.recaptcha_img_audio_switch_buttons
{
	float:left;
	text-decoration:underline;
	color:Blue !important;
	margin-top:3px;
}
.recaptcha_refresh_button
{
	font-size:12px;
	text-decoration:underline;
	color:Blue !important;
}
.recaptcha_enter_code_label
{

}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
border:0 none !important;
border-collapse:collapse !important;
margin:0 !important;
vertical-align:middle !important;
}
.recaptchatable .recaptcha_image_cell {
background-color:white;
height:57px;
padding:7px !important;
}
.recaptcha_image_div
{
	border: 1px solid #7F9DB9 !important;
}
.recaptchatable * {
border:0 none;
bottom:auto;
color:black;
left:auto;
margin:0;
padding:0;
position:static;
right:auto;
text-align:left !important;
top:auto;
}
.recaptchatable {
line-height:1em;
border:1px solid black;
}
.recaptcha_parent_div
{
	margin-left: 90px;
}

/*Following classes were added to fix issues in skins migrated from GS. 
Following are default values which will be used in orginal V5 skins. Each migrated
skin will override these classes. */
/*Class for dedication textbox on donation page*/
.DedicationTextBox { width : 325px; }
/*Class for country combo box on donation page*/
.CountryComboBox { width: 150px !important;}
/*Class for 'personal notes' textarea on dedication acknowledgement page.*/
.PersonalNoteTextBox { width : 400px; }